Subject: [os2genau_digest] No. 1496
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 25 May 2007 00:00:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 24 May 2007
 Number  1496
**************************************************

Subjects for today
 
1   SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
2  Re:  SCANNER WOES : Paul Smedley <paul at smedley.info>
3  Re:  SCANNER WOES : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 24 May 2007 16:38:23 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:   SCANNER WOES

Hi All.

In August of last year, I purchased a Canon LiDE60 Scanner, after reading it
was compatible with Paul's TAME2 Scanner Drivers.

It always had a resolution problem (stripes), so I sent it back under
warranty. After about a month, I was informed that Canon was substituting a
new scanner.

Well, I picked it up today, and guess what? <G>. It's a Canon LiDe70. I
hoped and prayed the drivers would be the same as the LiDE60, but that
doesn't seem to be the case. When I run it, I get the usual "0 bytes"
message. When I run  "sane-find-scanner"  nothing shows. It is connected
directly to 1 of the 4 USB ports. On running "usb", this is what I get:

usb.cmd v1.0.1

You have 4 PCI USB UHCI host controller(s)
You have 1 PCI USB EHCI host controller(s)

You have 5 USB host controller driver statement(s) in your config.sys:

BASEDEV=USBEHCD.SYS
BASEDEV=USBUHCD.SYS
BASEDEV=USBUHCD.SYS
BASEDEV=USBUHCD.SYS
BASEDEV=USBUHCD.SYS

It looks OK, but am not sure. On USB Dock it says: "Unknown device
04A9:2225".

I'm running it from an "Ed's Special" machine (M2V-TVM) under the Tame/2
scanner programme that came with eCs2.0b4.

And the saddest part of all: It runs under Wintendo :-( Is there any more
data you need from me to get thsi thing going? Or it could be something
simple.

Any ideas, please

Regards

NICK

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 24 May 2007 18:22:28 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  SCANNER WOES

HI Nick,

Nicholas Lysaght wrote:
> Well, I picked it up today, and guess what? <G>. It's a Canon LiDe70. I
> hoped and prayed the drivers would be the same as the LiDE60, but that
> doesn't seem to be the case. When I run it, I get the usual "0 bytes"
> message. When I run  "sane-find-scanner"  nothing shows. It is connected
> directly to 1 of the 4 USB ports. On running "usb", this is what I get:

Unfortunately, that model isn't listed at 
http://www.sane-project dot org/sane-mfgs.html#Z-CANON as being supported by 
Sane :(

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 24 May 2007 20:13:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SCANNER WOES

Nicholas Lysaght wrote:
> Hi All.
>
> In August of last year, I purchased a Canon LiDE60 Scanner, after 
> reading it
> was compatible with Paul's TAME2 Scanner Drivers.
>
> It always had a resolution problem (stripes), so I sent it back under
> warranty. After about a month, I was informed that Canon was 
> substituting a
> new scanner.
>
> Well, I picked it up today, and guess what? <G>. It's a Canon LiDe70. I
> hoped and prayed the drivers would be the same as the LiDE60, but that
> doesn't seem to be the case. When I run it, I get the usual "0 bytes"
> message. When I run  "sane-find-scanner"  nothing shows. It is connected
> directly to 1 of the 4 USB ports. On running "usb", this is what I get:
>
> usb.cmd v1.0.1
>
> You have 4 PCI USB UHCI host controller(s)
> You have 1 PCI USB EHCI host controller(s)
>
> You have 5 USB host controller driver statement(s) in your config.sys:
>
> BASEDEV=USBEHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
>
> It looks OK, but am not sure. On USB Dock it says: "Unknown device
> 04A9:2225".
>
> I'm running it from an "Ed's Special" machine (M2V-TVM) under the Tame/2
> scanner programme that came with eCs2.0b4.
>
> And the saddest part of all: It runs under Wintendo :-( Is there any more
> data you need from me to get thsi thing going? Or it could be something
> simple.
>
> Any ideas, please
>
> Regards
>
> NICK
>
Hi Nick,
  Can you try it on a different USB port ??  I have had some situations 
where some devices work on some ports and not on others - I think you 
might find the previous scanner was USB 1.1 and the new one USB 2.0.

  Also go into the BIOS and turn off USB "compatibility with older 
hardware" mode (It's not called that but you'll know what I mean when 
you see it).

Cheers/2

Ed.
----------------------------------------------------------------------------------